/* ** Print Stylesheet for Burlington County Radio Club - K2TD website ** */
/* ** Last updated September 2007                  Hugh Poling, KC2OGR ** */
/* **								       ** */


/* ** Header ** */
div#header
{
	display:none;
}

/* ** Footer ** */
div#footer
{
	display:none;
}

/* ** Navigation ** */
div#nav
{
	display:none;
}


/* ** Content ** */
div#content
/* Don't edit */
{
        clear:both;
	margin:20px 0px;
	width:660px;
        height:auto;
	color:black;
	background-color:white;
	padding:0px;
	float:none;
	font-family:arial, helvetica, sans-serif;
	font-size:12pt;
}


#content p
/* Dont' edit */
{
	text-align:justify;
	margin-left:0px;
	line-height:150%;
}

#content ul
{
	text-align:left;
	margin:0 40px;
	padding:0 10px;
	line-height:150%;
}

#content td
{
	text-align:justify;
	padding:0 15px;
	line-height:150%;
}

#content a
{
	color:#990000;	
}

#content div
{
	width:640px;
	height:135px;
	color:#FFFFCC;
	background-color:#990000;
	padding:10px;
	font-family:arial, helvetica, sans-serif;
	font-size:100%;
}

#content table
{
	width:100%;
	border:0;
	frame:void;
	rules:none;
}


#content img
{
	clear:both;
	float:none;
	display:none;
}

/* ** Special format for Newsletter Page ** */
div#newsletter
{
	width:640px;
	height:285px;
	color:black;
	background-color:white;
	padding:0;
	font-family:arial, helvetica, sans-serif;
	font-size:85%;
	line-height:150%;
	overflow:visible;
/*
        scrollbar-face-color: #900;
        scrollbar-arrow-color: #FFC;
        scrollbar-track-color: #CC9;
	scrollbar-base-color: black; 
*/
}

#newsletter p
{
	text-align:justify;
	padding:0 20px 0 15px;
}

#newsletter a
{
	color:#990000;	
}

/* ** Special format for map images ** */
div#bigcontent
{
        clear:both;
	width:700px;
	height:530px;
	color:black;	
	background-color:white;
	float:none;
	padding:0px;
	font-family:arial, helvetica, sans-serif;
	font-size:12pt;
	text-align:left;
}

#bigcontent a
{
	display:none;
}

/* ** Special format for Equipment List ** */
div#equipment
{
	clear:both;
	float:none;
	width:675px;
	height:auto;
	max-height:655px;
	margin-right:65px;
	color:black;
	background-color:white;
	font-family:arial, helvetica, sans-serif;
	overflow:visible;
}

.noprint
{
	display:none;
}

